.infoBoxWrapper						{margin:0px 0px 0 0px;padding:0px 0px 0px 19px;}
.infoBoxWrapper.box4{ padding-bottom:20px;}
/* ************************************************************************************* */
.infoHeading,
.infoBoxWrapper .infoBoxHeading  			{color:#000000; font-size: 1.2em; line-height:1.22em; font-weight:bold;
  											 overflow:hidden;padding:17px 0px 0px 10px; margin-bottom:9px;}
.infoBoxWrapper .infoBoxHeading a 			{color:#353535; font-weight:bold; font-size:13px; margin-bottom:10px; display:block;}
/* ************************************************************************************* */
.infoContents,
.infoBoxWrapper .infoBoxContents 					{padding:0px 7px 19px 6px;}
.infoBoxContents .wrapper_box_content-txt 			{padding: 0px 0px 0px 0px;}
.infoBoxContents.box2{ padding:0 0 0 0;}
.infoBoxContents.box2 select{ width:174px; height:21px; margin-left:10px; margin-top:11px; color:#a4a4a4; font-size:1em; text-transform:lowercase !important;}
.infoBoxContents.box2 select option{ text-transform:lowercase;}
.infoBoxContents 									{font-size:1.1em;  line-height: 1.6em; color:#959595; overflow:hidden;}
/* ************************************************************************************* */
.infoBoxWrapper.cart .infoBoxContents 				{padding:0px 17px 0px 17px; border:0px solid #eeeeee;}
.infoBoxWrapper.list .infoBoxContents 				{padding:0px 0px 0px 11px; border:0px solid #eeeeee;}
.infoBoxWrapper.box2 .infoBoxContents 				{padding:0px 7px 19px 7px; margin-top:-10px;}

.infoBoxWrapper.box3{  margin:0px 0px 8px 0px;padding:0px 0px 0px 0px; /* Для хороших браузеров */
}
.infoBoxWrapper.box3 .box {
	background:fff;
	margin-bottom:10px;
}
.banner-2{ margin-top:12px;}
.infoBoxWrapper.box3 	.box .border-top {background:url('../images/border-top.gif') repeat-x left top;}
.infoBoxWrapper.box3	.box .border-bot {background:url('../images/border-bot.gif') repeat-x left bottom;}
.infoBoxWrapper.box3	.box .border-left {background:url('../images/border-left.gif') repeat-y left top;}
.infoBoxWrapper.box3	.box .border-right {background:url('../images/border-right.gif') repeat-y right top;}
.infoBoxWrapper.box3	.box .left-top-corner {background:url('../images/left-top-corner.gif') no-repeat left top;}
.infoBoxWrapper.box3	.box .right-top-corner {background:url('../images/right-top-corner.gif') no-repeat right top;}
.infoBoxWrapper.box3	.box .left-bot-corner {background:url('../images/left-bot-corner.gif') no-repeat left bottom;}
.infoBoxWrapper.box3	.box .right-bot-corner {background:url('../images/right-bot-corner.gif') no-repeat right bottom;}
.infoBoxWrapper.box3	.box .inner { padding:6px 0px 18px 18px;}
.infoBoxWrapper.box3 .infoBoxHeading{ margin-bottom:14px;}
/* ************************************************************************************* */
.infoBoxWrapper.cart							{}
.infoBoxWrapper.cart  							{}
.infoBoxWrapper.cart .infoBoxHeading			{}
.infoBoxWrapper.cart .infoBoxHeading a			{padding:7px 0px 6px 0; display:inline-block; margin-left:-2px;}

.infoBoxWrapper.cart .infoBoxContents 			{ color:#464545; font-size:13px;}
.infoBoxWrapper.cart .infoBoxContents strong	{ color:#464545; font-size:13px; font-weight:bold; margin-left:3px;}
.infoBoxWrapper.cart .infoBoxContents a			{ color:#353535; font-size:1em; text-decoration:none;}
.infoBoxWrapper.cart .infoBoxContents a:hover	{text-decoration:underline;}
.cart_box_separator								{border-bottom:1px solid #ecece8;padding: 0px 0px 5px 0px;}
.cart_price										{padding: 5px 0px 0px 0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;position:relative;}

.infoBoxContents li, 
.infoBoxContents li a, 
.infoBoxContents li a font					{font-weight:normal; vertical-align:top;}

.infoBoxContents li a b						{font-weight:bold;}									
.infoBoxContents ul							{list-style:none;padding:0;}
.infoBoxContents .categories				{margin:0px 0px 23px 0px;}
.infoBoxContents .bestsellers				{margin:0px 0px 0px 0px;}
.infoBoxContents .information				{margin:0px 0px 0px 0px;}
.infoBoxContents .manufacturers ul			{margin:0px 0px 0px 0px;}
.infoBoxContents li a strong,
.infoBoxContents li a 						{display:inline-block; overflow:hidden;}
.infoBoxContents ul li .div 				{padding-left:15px;}

.infoBoxContents a						{font-size:1em; color:#817a7a;}
.infoBoxContents li 					{font-size:1.08em;line-height:1.1em; }
.infoBoxContents li a					{color:#817a7a;
									 	 padding:6px 0px 7px 14px; text-decoration:none; background:url('../images/marker.jpg') 0px 10px no-repeat transparent; }
.infoBoxContents li a:hover				{color:#474747; text-decoration:none;}
.infoBoxContents li a b					{color:#959595; font-weight:bold;background:transparent;margin: -6px 0px -6px 0px;padding:  6px 0px 6px 0px;text-decoration:none;}
.infoBoxContents li a:hover b			{color:#474747;}

.category_arrow							{display:inline-block; width:14px; height:14px; top:8px; right:14px;background:url('../images/bg_list_arrow.png') 0px 3px no-repeat transparent;position:absolute; line-height:0px; font-size:0px;}

.infoBoxContents li.last_list  			{ border-bottom:0px solid #e5e5e5;}
/* ************************************************************************************* */
.infoBoxContents .bestsellers{
	 padding:0px 0px 0px 20px;
	margin-left:-20px;}
.infoBoxContents .bestsellers li 			{overflow:hidden; background:none;}
.infoBoxContents .bestsellers li a 			{display:inline-block;padding:0px 0px 13px 0px;width:165px; background:none; color:817a7a; font-size:13px; text-decoration:underline; text-transform:lowercase; margin-left:-5px; }
.infoBoxContents .bestsellers li b			{display:inline-block;padding:0 0px 0px 0px; float:left; color:#817a7a; font-size:13px; font-weight:bold;}
.infoBoxContents .bestsellers li a:hover 	{ background: transparent; text-decoration:none;}
.infoBoxWrapper	 .bestsellers 	{ }
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:15%;}
.infoBoxContents .text_search			{text-align:left; width:85%;}
.infoBoxContents .input					{color:#b9b9b9;margin:0px 0px 4px 0px;border:1px solid #e3e3e3;background:#fff;height:20px; width:100%; line-height:15px;}

.infoBoxContents .advserch				{padding:5px 0px 0px 0px;}
.infoBoxContents .advserch a			{color:#696767;text-transform:lowercase; text-decoration:underline;font-size:1em;}
.infoBoxContents .advserch a:hover		{color:#b2b2b2;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#817a7a; font-size:11px; text-decoration:none;}
.infoBoxContents .name span a:hover			{color:#817a7a; text-decoration:underline;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#353535;font-size:1.1em; line-height:2.1em; font-weight:bold;}
.infoBoxContents del							{color:#353535;font-size:1.1em; line-height:2.1em; font-weight:normal;}
.cart .productSpecialPrice{ color:#353535; font-size:13px; font-weight:bold;}
.infoBoxContents SPAN.productSpecialPrice 		{color:#353535; font-weight:bold; font-size:13px;}

.infoBoxContents .select					{width:100%;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:10px 10px 0px 0px;vertical-align:top; text-align:left;}
.infoBoxContents .pic_padd							{padding:0px 0px 0px 0px;}
.infoBoxContents .desc_padd							{padding:0px 0px 1px 0px; font-size:11px; color:#817a7a;}
.infoBoxContents .block_padd						{padding:0px 0px 11px 0px;}
.infoBoxContents .price_padd						{padding:0px 0px 4px 0px;vertical-align:middle; text-align:left;}
.infoBoxContents .price_padd b						{font-size:1.1em;}
.infoBoxContents .button__padd						{width:100%;padding:0px 0px 0px 0px; text-align:left; overflow:hidden;}
.infoBoxContents .button__padd a					{display:inline-block;}

.infoBoxContents .button__padd .bg_button2-act,
.infoBoxContents .button__padd .bg_button2			{float:left;}
.infoBoxContents .button__padd .bg_button22-act,		
.infoBoxContents .button__padd .bg_button22			{float:left;}

/* ************************************************************************************* */
.box_icon					{display:inline-block; float:left;padding:0px 20px 0px 0px;}
.box-padd					{padding: 0px 0px 0px 2px;}
/* ************************************************************************************* */